RSS   Vulnerabilities for 'KILE'   RSS

2006-11-24
 
CVE-2006-6085

 

 
Kile before 1.9.3 does not assign a backup file the same permissions as the original file, which might allow local users to obtain sensitive information.

 


Copyright 2019, cxsecurity.com

 

Back to Top